Forums GAMERGEN

Resistance retribution infrastructure

Resistance retribution infrastructure

Message non lupar sadoken » 30 Juin 2009, 17:56

bonjour ,
voila je joue a resistance sur le online de temps en tant .
voila mon problem depuis aujourd'hui des que j'essaye de me connecteur un message me dit qu'il me faut la nouvelle version pour pouvoir jouer , sa me fait la meme chose quand je veux me connecter sur le playstation store .
Je prescise que je suis en 5.00M33-6 .


merci de votre aide :)

EDIT : desoler pour le double topic ma wifi buger quand j'ai lancer le topic desoler , desoler :|
sadoken Gamer Averti
Gamer Averti
Messages: 77
Inscription: 30 Aoû 2012, 20:45
Pays: France
Sexe: Homme

Re: Resistance retribution infrastructure

Message non lupar anony1 » 01 Juil 2009, 06:29

Une new en parle justement. Le Playstation Store bloque le Custom Firmware 5.00M33, mais pas le 5.50GEN :idea:

Je crois que t'es bon pour passer en 5.50GEN si tu veux toujours dégommer du fourchus 8) :lol:
anony1 Gamer Hardcore
Gamer Hardcore
Messages: 718
Inscription: 20 Déc 2011, 11:59
Pays: France


 

Retourner vers Dépannage